View Issue Details

IDProjectCategoryView StatusLast Update
12435Bug reports[All Projects] Survey participants (Tokens)public2018-06-15 15:43
ReportermarkusfluerAssigned Todominikvitt 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.64.x 
Target VersionFixed in Version3.10.x 
Summary12435: Wrong exports
DescriptionBug 1: Exporting 'Started but not yet completed' survey status csv file generates the same csv file as 'All tokens' survey status.

Bug 2: 'Started' column is missing in the csv export file.
(Need that column so that users can identify those participants who has partially completed.)
TagsNo tags attached.
Complete LimeSurvey version number (& build)current (Ls pro)
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versioncurrent (Ls pro)
Operating System (Server)current (Ls pro)
Webserver software & versioncurrent (Ls pro)
PHP Versioncurrent (Ls pro)

Activities

c_schmitz

c_schmitz

2018-06-15 15:43

administrator   ~48168

Version 3.12.1 Build 180616 released

Issue History

Date Modified Username Field Change
2017-05-26 14:15 markusfluer New Issue
2018-06-07 11:28 LouisGac Assigned To => dominikvitt
2018-06-07 11:28 LouisGac Status new => assigned
2018-06-12 16:54 dominikvitt Status assigned => resolved
2018-06-12 16:54 dominikvitt Resolution open => fixed
2018-06-12 16:54 dominikvitt Fixed in Version => 3.10.x
2018-06-15 15:43 c_schmitz Note Added: 48168
2018-06-15 15:43 c_schmitz Status resolved => closed